Loading...
Searching...
No Matches
_HfsPrivateFile Struct Reference

`#include <hfs.h>`

## Data Fields

HfsExtDataRec | cache
uint32_t | CNID
HfsExtDataRec | first
PedFileSystem * | fs
PedSector | sect_nb
uint16_t | start_cache

## Field Documentation

## cache

HfsExtDataRec _HfsPrivateFile::cache

## CNID

uint32_t _HfsPrivateFile::CNID

## first

HfsExtDataRec _HfsPrivateFile::first

## fs

PedFileSystem * _HfsPrivateFile::fs

## sect_nb

PedSector _HfsPrivateFile::sect_nb

## start_cache

uint16_t _HfsPrivateFile::start_cache

The documentation for this struct was generated from the following files:

- libparted/fs/hfs/hfs.h
- libparted/fs/r/hfs/hfs.h